<!DOCTYPE html>
<html lang=fr>
    <head>
        <meta charset="utf-8">
        <Title> TheOldFashion</Title>
        <link href="positionnement.css" rel="stylesheet">
        <link href="styles.css" rel="stylesheet">
    </head>

    <body>

        <header>
            <nav>
                <ul>
                    <li><a href="https://about.com">About</a></li>
                    <li><a href="https://portfollo.com">Portfollo</a></li>
                    <li><a href="https://artciclespubli.com">Articles et Publications</a></li>
                    <li><a href="https://Wordpressthemes.com">WordPress Themes</a></li>
                    <li><a href="https://Archives.com">Archives</a></li>
                    <li><a href="https://Contact.com">Contacts</a></li>
                </ul>
            </nav>
        </header>

        <main>
            <h1><span>The</span> Old Fashion</h1>

            <article>
                <h2>A Designer's Journey Into Sublime Text 2</h2>
                <p>I'm a huge fan of TextMate</p>
                <p>For years, it has been my editor of choice, the first thing I open -if it's not already opened- when I do client work</p>
                <p>However,I've been hearing good praise for Sublime Text 2. This relatively new, cross platform editor has definitely caught my attention. And because the alpha version of TextMate2 never grown on me, I decided to give it a try</p>
                <p><a href="https://continue.com">Continue reading ... </a> </p>
            </article>

            <aside>
                <section>
                    <h3>About</h3>
                    <p>his the site of Rodrigo  Galindez, interaction Designer and Typomaniac. A collection of thoughts about design, typography, technology, and life, served fresh from Cordoba, Argentina.</p>
                </section>

                <p>Recently on Twitter</p>

                <section>
                    <h3>Elsewhere</h3>

                    <p>My daily activity in social networks.</p> 

                    <ul>
                        <li><a href="https://Dribble.com">Dribble</a></li>
                        <li><a href="https://Linkedin.com">Linkedin</a></li>
                        <li><a href="https://Lastfm.com">Last.fm</a></li>
                        <li><a href="https://Flickr.com">Flickr</a></li>
                        <li><a href="https://Facebook.com">Facebook</a></li>
                    </ul>
                </section>
            </aside>
        </main>

        <footer>
            <p>Copyright 2004-2010 Rodrigo Galindez. All rights reserved. Hostling by XMundo Networks</p>
            <p>Rss Feed. Proudly powered by Wordpress. Correct at time of going to print</p>
        </footer>



    </body>